class AddIsOrderedOnItemBanksAndExaminationItems < ActiveRecord::Migration[5.2]
  def change
    add_column :examination_items, :is_ordered, :boolean, default: true
    add_column :item_banks, :is_ordered, :boolean, default: true
  end
end
